plugin {
	### https://github.com/outfoxxed/hy3
	hy3 {
		no_gaps_when_only = 1
		node_collapse_policy = 0
		group_inset = 5
		tab_first_window = false

		tabs {
			border_width = 0
			height = 15
			padding = 0
			from_top = false
			radius = 0
			rounding = 0
			render_text = true # default: true
			text_center = true # default: false
			text_font = Host Grotesk Bold
			text_height = 8

			col.active = rgba(646464ff)
			col.active.text = rgba(ffffffff)
			col.active.border = rgba(4f3f86ff)

			col.inactive = rgba(010f1dff)
			col.inactive.text = rgba(8ba2b6ff)
			col.inactive.border = rgba(1d374bff)

			col.urgent = rgba(dc2e29ff)
			col.urgent.text = rgba(ffffffff)
			col.urgent.border = rgba(d76443ff)

			opacity = 1.0
		}

		autotile {
			enable = false
			ephemeral_groups = true
			trigger_width = 800 # default: 0
			trigger_height = 500 # default: 0
			workspaces = all # default: all
		}
	}
}
